<template>
<div>
  Logout
</div>
</template>
<script>
  export default {
    name: 'logout',
    data() {
      return {
       
      }
    },created() {
      localStorage.clear()
      this.$router.push('/login')
    },
  }
</script>
<style>
</style>
